body{
  text-align: left;
  margin-left: 30px;
}

img{
  width: 150px;
  border: 5px solid black;
  margin: 20px 0px;
}

.email {
  font-size: 15px;
  height: 25px;
  color: blue;
  margin: 0px 0px 6px 0px;
  border-radius: 5px;
}

.button {
  background-color: black;
  color: white;
  font-size: 15px;
  padding: 7px 45px;
  border: none;
  font-weight: bold;
  border-radius: 5px;
}
